* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}


body {
    padding-top: 30px;
    padding-right: 80px;
    padding-left: 80px;
    
    
}

.conteudo {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 25px 0;
}

.caixa-texto {
    width: 450px;
    padding-top: 70px;
}

.caixa-imagem {
    width: 450px;
    display: flex;
    justify-content: flex-end;
    padding-top: 30px;
    
}

.menu {
    display: flex;
    justify-content: center;
    transform: translateY(25px);
    gap: 5px;

}


button {
    background: #017143;
    /* cor do fundo */
    color: #ffffff;
    /* cor do texto */
    border: none;
    /* borda */
    padding: 7px;
    border-radius: 20px;
    cursor: pointer;
    transition: 0.5s;
}

button:hover {
    transform: translateY(-10px);
}

h2 {
    font-size: 35px;
    font-weight: 500;
}

span {
    color: #017143;
    font-size: 50px;
    font-weight: 900;
    transition: 0.5s;
}

p {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.logo {
    width: 50px;
            
}

.logo2 {
    width: 10px;
    visibility: hidden;
}

.starbucks {
    width: 240px;
    height: auto;
    z-index: 2;
    display: flex;
    transform: translateY(50px);
}

.copo-pequeno {
    width: 40px;
    cursor: pointer;
    transition: 0.5s;
    
       
}

.copo-pequeno:hover {
    transform:translateY(-15px); 
}

.circulo {
    background-color: #017143;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: circle(470px at right 540px);
    z-index: -1;
    transition: 0.5s;
}



@media (max-width: 1009px) {

    .starbucks {
        width: 90px;
        margin-right: 8px;
    }

    body {
        padding: 0;
    }

    .circulo {
        clip-path: circle(130px at right 380px);
    }

    .logo {
        position: fixed;
        visibility: hidden;
        margin: 20px 0 0 20px;
    }

    .logo2 { 
        visibility: visible;
        display: flex;
        width: 60px;
        margin-left: 20px;
        
    }

    h2 {
        font-size: 15px;
        margin-left: 15px;
    }

    p {
        padding-top: 30px;
        width: 210px;
        font-size: 14px;
        margin-left: 15px;
    }

    .caixa-texto {
        margin-left: 10px;
    }

    .menu {
        margin-top: 100px;
    }

    .main-starbucks { 
        font-size: 38px;
    }

    .like {
        width: 100px;
        font-size: 11px;
        margin-left: 15px;
    }

}
